Problems with 5.2

Discussion in 'Wii U - Hacking & Backup Loaders' started by floylay, Jan 31, 2016.

  1. floylay
    OP

    floylay Newbie

    Newcomer
    3
    0
    Dec 25, 2015
    Well, is there any way to compile the osdriver exploit for 5.2, and yes I know it's not supported in libwiiu but my question is, what makes it not supported is it harder to implement than the other versions maybe? And I dont have money or any friends I could borrow a game with 5.3.2 on so what are my options?
     
  2. NexoCube

    NexoCube stop using piracy :(

    Member
    1,184
    587
    Nov 3, 2015
    France
    Stack Pointer
    Yes it is. But pesonally, i don't know how to port (i mean i know but i can't due to my technicals background)
     
  3. floylay
    OP

    floylay Newbie

    Newcomer
    3
    0
    Dec 25, 2015
    Okay, but ty anyways! :D